# -*- coding: utf-8 -*-
# Generated by Django 1.11.10 on 2019-10-18 11:28
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0021_user_chat_telegram_id'),
    ]

    operations = [
        migrations.AddField(
            model_name='user',
            name='sms_code',
            field=models.CharField(blank=True, default='NULL', max_length=8, null=True, verbose_name='Смс код'),
        ),
    ]
